
body{text-align:center;
background-image:url("../siteImages/bodyBg.JPG");}
/*Styles home page jumbotron*/
 #welcome{margin:auto; background-color:#000000; color:#ffffff;}
 
 /*Style copyright at bottom of page*/
 #copyright{color:#000000; background-color:#ffffff; margin-top:20px;}
 
 .clickpic {border:4px solid #0000ff; 
 background-color:#000000;
 width:200px;
 height:200px;
 margin:30px auto 30px;}
 
 .clickpic p{font-size:2em;
 padding-top:60px;}
 
 
 /*Style for home page navigation boxex a tag*/
div .clickpic  a:link{color:#ffffff;text-decoration:none;}
div .clickpic a:visited{color:#ffffff;text-decoration:none;}
div .clickpic  a:hover{color:#ffff00;text-decoration:none;}
div .clickpic  a:active{color:#ffffff;text-decoration:none;}

.daywearone{background-image:url("../stockImages/colleneOne.png; width:250px; height:auto;")}
.dayweartwo{background-image:url("../stockImages/colleneTwo.png; width:250px; height:auto;")}
.daywearthree{background-image:url("../stockImages/colleneThree.png; width:250px; height:auto;")}

img{border:solid 2px #0000ff; margin:40px 0px 0px 0px;}

.daychat{border: 1px solid #0000ff; 
background-color:#ffffff; 
font-size:1.8em;
color:#0000ff;
width:100%;
height:300px;
margin:20px 0px 0px 0px;}

.daychat p{font-size:1.2em;
color:#0000ff;
padding-top:20px;}

/*Contact Page*/
#location{height:330px; width:100%; margin:30px 0px 0px 0px;}

#location iframe{height:100%; width:100%}

#rightform{background-color:#c5c5c5; 
height:100%;
width:100%;
margin:30px 0px 0px 0px;}
 
#rightform form{height:100%;
width:100%;}
 
#rightform form fieldset{height:100%; width:100%;
text-align:left;color:#0000ff;}
 
#rightform form legend{color:#0000ff;}
 
#rightform form label{width:100px;
float:left;
text-align:left;
margin:0px 50px 0px 30px;}

#rightform form input{float:left;
color:#000000; 
margin:5px 0px 0px 40px;}



#formresponse{display:none;}

/*End Contact Page*/




